﻿/*www.montesdeasturias.com* - Lorenzo prieto*/

#contenedor {
width: 94%; 
margin: 0 auto;
}
#cabeza{
margin: 0 auto;
padding-top:1%;
width:900px;
	}
#tronco{
margin: 0 auto;
padding-top:3%;
width:900px;
	}
#pie{
clear:both;
margin: 0 auto;
width:900px;
	}
#titulo {
margin-left:0px;
width: 100%;
float: left;
text-align:center;
}
#menuprincipal{
top:1.5em;
width:50em;
margin:10px 0px 0px;/*el primer dato es la Distancia a la linea de arriba*/
border-bottom: 0.4em solid #219D3B;/*Grueso y color de la linea donde se apoyan las pestañas*/

}
#menuprincipal.menuindex{
z-index: 3;  width: 800px; float: left; height: 70px; left: 4px  /*el hieght=39 marca la distancia de la barra verde de asiento a las pestanas */
}

#menuprincipal a{
font-weight:bold;
background-color:#276B35;
padding:0.5em 1em;/*Establece el alto y ancho de la pestaña*/
text-decoration:none;
background-image:  url('../../Images/borde.gif');
background-position: right top;
background-repeat: no-repeat;
color:#fff;
margin-right:-1px;
}

#menuprincipal a.activo{
background-color:#219D3B;
}
#menuprincipal a.activo:hover{
color:#fff;
}
#menuprincipal a:visited{
color:#fff;
}

#menuprincipal a:hover{
background-color:#219D3B;
}

#menuprincipal span.separador{
display:none;
}
#menuh{list-style-type: none;
	margin-left:0px;
	padding-top:10px;
	padding-bottom:10px;
	width: 100%;
	float: left;
	background-color: #f2f5f7;
	 text-align: center;
	}
	
#menuh ul li {
        display: inline;
        font-size: 0.8em;
       padding: 2px 7px; /*Separar el texto*/
        margin:15px; /* Separar los botones */
        margin-top:10px;
       /* background-color:#E4E4E4;  Color de fondo */
}
#datoszona{
list-style-type: none;
	margin-left:0px;
	padding-top:5px;
	margin-bottom:0px;
	padding-bottom:2px;
	width: 100%;
	float: left;
	background-color: #f2f5f7;
	 text-align: center;
	}
	
#datoszona ul li {
        display: inline;
        font-size: 0.8em;
       padding: 2px 7px; /*Separar el texto*/
        margin:15px; /* Separar los botones */
        margin-top:10px;
        margin-left:0px;
        float: left;
         }

#divseparador{
    list-style-type: none;
	margin-left:0px; margin-right:0px;
	padding-left:0px;padding-right:0px;
	width: 100%;
	float: left;
	background-color: #f2f5f7;
}
#titulodezona{list-style-type: none;
	margin-left:0px;
	padding-top:10px;
	padding-bottom:10px;
	width: 100%;
	float: left;
	text-align: left;
background-color: #f2f5f7;
}
li.divseparador{
height:2px ;
list-style-type: none;
margin-left:0px;
}
li.europa{
background-color:#0c1c8c;
list-style-type: none;
 margin:0px 0px 0px 0px;
padding:6px 0px 0px 0px ;
height:25px;
width:100%;
}
li.montblan{
	border:0px;
	border-left:5px #36c solid ;
	background-color: #e5ecf9;

}
li.eslovenia{
 border:0px;
	border-left:5px  #990000 solid ;
	background-color: #f4eee1 ;	
}	
li.polonia{
  border:0px;
	border-left:5px  #CC9900 solid ;
	background-color: #fbf9e9;

}	
li.grecia{
	border:0px;
	border-left:5px  #006600  solid ;
	background-color: #dde5da  ;

}
li.tirol{
	 border:0px;
	border-left:5px   #FF0000  solid ;
	background-color:   #d6ced5 ;

}	
li.corcega{
	border:0px;
	border-left:5px #36c solid ;
	background-color:   #CCFFFF;
}
li.zonachamonix{
padding-left:25px;}

		
ul.divseparador{
width: 100%;
list-style-type: none;
margin-left:0px; margin-right:0px;
}
ul.europa{
list-style-type: none;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px ;
}
ul.zonachamonix{
background-color:#e5ecf9;
	border-left: 6px solid;	border-left-color:#36c;
	border-top:1px #36c solid;
	list-style-type: none;
	margin-left:0px;
	padding-bottom:19px;
	padding-top:19px; 
}
ul.zonaeslovenia{
	background-color:#F4EEE1;
	border-left: 6px solid;	border-left-color:#990000;
	border-top:1px #990000 solid;
	list-style-type: none;
	margin-left:0px;
	padding-bottom:19px;
	padding-top:19px; 
}
ul.zonacorcega{
	background-color:#ccffff;
	border-left: 6px solid;	border-left-color:#36c;
	border-top:1px #36c solid;
	list-style-type: none;
	margin-left:0px;
	padding-bottom:19px;
	padding-top:19px; 
}
ul.zonatirol{
	background-color:#D6CED5;
	border-left: 6px solid;
	border-left-color:#ff0000;
	border-top:1px #ff0000 solid;
	list-style-type: none;
	margin-left:0px;
	padding-bottom:19px;
	padding-top:19px; 
}

p.menu {
font-size: 0.8em;
padding:0.5em;
}
p.escudo{
	margin:0 0 0 0 ;
	padding:32px 0px 10px 0px ;
	 
}
p.escudotirol{
	margin:0 0 0 0 ;
	padding:67px 34px 10px 33px ;	 
}
p.icon{
	margin:0 0 0 0 ;
	padding:0px 0px 10px 0px ;
	
}

.style3 {
	background-color: #f2f5f7;
}

.style5 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
}
.style8 {
	font-weight: bold;
	font-size: 14px;
}
.style11 {
	margin: 0px 0px 0px 0px ;
	border:1px #219D3B  solid;
	padding:2px 2px 2px 2px;

}

.style15 {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
}
.style16 {
	color: #f2f5f7;
}
.style17 {
	color: #990000;
}

.auto-style1 {
	margin-left: 2px;
}

.auto-style2 {
	font-size: large;
	color: #f2f5f7;
}